/usr/pkg/include/libpng16/png.h
/usr/pkg/include/libpng16/pngconf.h
/usr/pkg/include/libpng16/pnglibconf.h
/usr/pkg/include/png.h
/usr/pkg/include/pngconf.h
/usr/pkg/include/pnglibconf.h
/usr/pkg/lib/libpng16.a
/usr/pkg/lib/libpng16.la (created)
/usr/pkg/lib/libpng16.so
/usr/pkg/lib/libpng16.so.16
/usr/pkg/lib/libpng16.so.16.37.0
/usr/pkg/lib/pkgconfig/libpng.pc
/usr/pkg/lib/pkgconfig/libpng16.pc
/usr/pkg/man/man3/libpng.3
/usr/pkg/man/man3/libpngpf.3
